{% set CodiceModulo = "AUT_DER_COLT" %}
{% set Urn = "document:c_d634:coltivazione.deroga.terreni.ordinanza.sindacale.vigente" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta alla coltivazione in deroga dei terreni inseriti nell'ordinanza sindacale vigente"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIA-EST-MAP"
urn_allegato="document:r_toscan:edilizia.privata;estratto.mappa;documentazione"
descrizione_estesa="Estratto mappa e/o planimetria con la localizzazione e la descrizione dell'intervento"
filename="Estratto mappa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Richiesta alla coltivazione in deroga dei terreni inseriti nell'ordinanza sindacale vigente{% endblock title %}

{% block content %}
  
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta alla coltivazione in deroga dei terreni inseriti nell\'ordinanza sindacale vigente'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta alla coltivazione in deroga dei terreni inseriti nell'ordinanza sindacale vigente
</h1>
<h2 class="Modulo">
  Ai sensi del Decreto legislativo 03/04/2006, n. 152 e dell'ordinanza sindacale vigente
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la deroga all’ordinanza sindacale attualmente vigente, relativamente alla possibilità di coltivazione nei terreni soggetti a limitazione dall’ordinanza sindacale, evidenziati nella planimetria in allegato alla presente istanza e di seguito individuati catastalmente in relazione alla proprietà.
</p>
<h3 class="Modulo">
  DICHIARA
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          che la coltivazione avverrà utilizzando pratiche agronomiche e sanitarie previste e consentite nelle aree con suolo contaminato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{% for i in range(1, 6) %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% if i==1 %}
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          Indicazione delle coltivazioni e delle pratiche agronomiche impiegate
        </p>
      </td>
    </tr>
    {% endif %}
    <tr class="Rigaintestazione">
      <td colspan="7">
        <p class="Labeltabella">
          <input id="Area{{ i }}" name="Area{{ i }}" type="checkbox" value="SI" {% if i==1 %} checked="checked" dynamic_check="true" {% endif %} /> area n° {{ i }}
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Superficie
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Foglio
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Subalterno
        </p>
      </td>
      <td style="width: 8%;">
        <p class="Labelcella">
          Categoria
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="Immobile{{ i }}_TipoImmobileDaNonImportare" name="Immobile{{ i }}_TipoImmobileDaNonImportare" style="width: 100%;" label="Tipo" mandatory_enabled="#Area{{ i }}.checked()">
          <option value=""></option>
          <option value="unità immobiliare urbana">unità immobiliare urbana</option>
          <option value="particella terreni">particella terreni</option>
          <option value="intero edificio">intero edificio</option>
        </select>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Immobile{{ i }}_Superficie" name="Immobile{{ i }}_Superficie" style="width: 80%;" label="Superficie" mandatory_enabled="#Area{{ i }}.checked()"> ha
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Immobile{{ i }}_CatSezione" name="Immobile{{ i }}_CatSezione" style="width: 100%;" label="Sezione" enabled="#Area{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile{{ i }}_CatFoglio" name="Immobile{{ i }}_CatFoglio" style="width: 100%;" label="Foglio" mandatory_enabled="#Area{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile{{ i }}_CatNumero" name="Immobile{{ i }}_CatNumero" style="width: 100%;" label="Numero" mandatory_enabled="#Area{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile{{ i }}_CatSubalterno" name="Immobile{{ i }}_CatSubalterno" style="width: 100%;" label="Subalterno" enabled="#Area{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile{{ i }}_Categoria" name="Immobile{{ i }}_Categoria" style="width: 100%;" label="Categoria" format="catcat" enabled="#Area{{ i }}.checked()">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Prodotti impiegati
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Area{{ i }}_Prodotti" name="Tassonomia_Area{{ i }}_Prodotti" label="Prodotto impiegati" mandatory_enabled="#Area{{ i }}.checked()"></div>
        <input group="Tassonomia_Area{{ i }}_Prodotti" id="Tassonomia_Area{{ i }}_Prodotti1" name="Tassonomia_Area{{ i }}_Prodotti1" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          granella
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Origine
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Uso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato1_Origine" name="Parametri_Area{{ i }}_ProdottoImpiegato1_Origine" style="width: 100%;" label="Origine prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato1_Uso" name="Parametri_Area{{ i }}_ProdottoImpiegato1_Uso" style="width: 100%;" label="Uso prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti1.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Area{{ i }}_Prodotti" id="Tassonomia_Area{{ i }}_Prodotti2" name="Tassonomia_Area{{ i }}_Prodotti2" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          trinciato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Origine
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Uso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato2_Origine" name="Parametri_Area{{ i }}_ProdottoImpiegato2_Origine" style="width: 100%;" label="Origine prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti2.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato2_Uso" name="Parametri_Area{{ i }}_ProdottoImpiegato2_Uso" style="width: 100%;" label="Uso prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti2.checked()">
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Area{{ i }}_Prodotti" id="Tassonomia_Area{{ i }}_Prodotti3" name="Tassonomia_Area{{ i }}_Prodotti3" type="checkbox" value="SI"/>
      </td>
      <td colspan="2">
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato3_Descrizione" name="Parametri_Area{{ i }}_ProdottoImpiegato3_Descrizione" style="width: 70%;" label="Specificare altro prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti3.checked()">
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Origine
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Uso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato3_Origine" name="Parametri_Area{{ i }}_ProdottoImpiegato3_Origine" style="width: 100%;" label="Origine prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti3.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Area{{ i }}_ProdottoImpiegato3_Uso" name="Parametri_Area{{ i }}_ProdottoImpiegato3_Uso" style="width: 100%;" label="Uso prodotto" mandatory_enabled="#Tassonomia_Area{{ i }}_Prodotti3.checked()">
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
{% for i in range(1, 6) %}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    {% if i==1 %}
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          i sottoprodotti risultanti dalle coltivazioni dichiarate e la loro destinazione
        </p>
      </td>
    </tr>
    {% endif %}
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Origine
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Prodotto{{ i }}_Origine" name="Parametri_Prodotto{{ i }}_Origine" style="width: 100%;" label="Origine" {% if i==1 %} mandatory="true" {% endif %}>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Sottoprodotto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Prodotto{{ i }}_Sottoprodotto" name="Tassonomia_Prodotto{{ i }}_Sottoprodotto" label="Sottoprodotto" mandatory_enabled="#Parametri_Prodotto{{ i }}_Origine.value() != ''"></div>
        <input group="Tassonomia_Prodotto{{ i }}_Sottoprodotto" id="Tassonomia_Prodotto{{ i }}_Sottoprodotto1" name="Tassonomia_Prodotto{{ i }}_Sottoprodotto1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          residuo vegetale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Prodotto{{ i }}_Sottoprodotto" id="Tassonomia_Prodotto{{ i }}_Sottoprodotto2" name="Tassonomia_Prodotto{{ i }}_Sottoprodotto2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          paglia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Destinazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Prodotto{{ i }}_Destinazione" name="Tassonomia_Prodotto{{ i }}_Destinazione" label="Destinazione" mandatory_enabled="#Parametri_Prodotto{{ i }}_Origine.value() != ''"></div>
        <input group="Tassonomia_Prodotto{{ i }}_Destinazione" id="Tassonomia_Prodotto{{ i }}_Destinazione1" name="Tassonomia_Prodotto{{ i }}_Destinazione1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          interramento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Prodotto{{ i }}_Destinazione" id="Tassonomia_Prodotto{{ i }}_Destinazione2" name="Tassonomia_Prodotto{{ i }}_Destinazione2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          incenerimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Prodotto{{ i }}_Destinazione" id="Tassonomia_Prodotto{{ i }}_Destinazione3" name="Tassonomia_Prodotto{{ i }}_Destinazione3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          lettiera
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% endfor %}
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  SI IMPEGNA
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SiImpegna1" name="SiImpegna1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          a comunicare con congruo anticipo l’avvio delle operazioni di raccolta
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIA-EST-MAP" name="CIA-EST-MAP" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          estratto mappa e/o planimetria con la localizzazione e la descrizione dell'intervento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIA-EST-MAP" name="GLOBO_allegato_cCIA-EST-MAP" type="hidden" value="" obbligatorio="#CIA_EST_MAP.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
